/* CSS Document */


body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	background: #FFF;
	line-height: 1.4em;
	color: #333;
}

#topic_path {
	width: 910px;
	height: 20px;
	margin: 10px auto;
	padding: 0px 0px 0px;
	line-height: 25px;
	text-indent: 35px;
	background: url(../img/icon_home.jpg) no-repeat;
	background-position: 10px 0px;
}

#topic_path span {
	margin: 0px 10px;
	font-weight: bold;
}


/*　----------------------------------------------------
		
				リンクの設定
			
	----------------------------------------------------　*/
	
a:link, a:visited { color: #09F; }
a:active { color: #333333; }
a:hover { color: #999; }

/*　----------------------------------------------------
		
				ヘッダー内の設定
			
	----------------------------------------------------　*/

#header_wrap {
	width: 100%;
	height: 265px;
	background: url(../img/header_bg.jpg) repeat-x;
}

#header {
	width: 910px;
	height: 265px;
	margin: 0px auto;
}

#header ul {
	width: 910px;
}

#header ul li {
	float: left;
}

.menkyo {
	height: 170px;
	background: url(../img/menkyo.jpg) no-repeat right bottom;
}


/*　----------------------------------------------------
		
				メインコンテンツの設定
			
	----------------------------------------------------　*/

#wrap {
	width: 910px;
	height: auto;
	margin: 0px auto;
}

#main {
	width: 890px;
	margin: 0px;
	padding: 10px;
	background: url(../img/bodyimg.jpg) center top no-repeat;
}

#left_box {
	float: left;
	width: 225px;
	margin: 0px;
	padding: 0px;
	background: #DFFBFF;
}


/*
//ログインフォーム
*/
#login_table {
	width: 180px;
	height: auto;
	margin: 10px auto;
	padding: 0px;
}

#login_table td {
	padding: 2px 10px;
}

#login_table input {
	width: 120px;
}

.btn_login {
	width: 120px;
	height: 40px;
	border: none;
	background: url(../img/loginbtn.jpg) no-repeat;
	cursor: pointer;
}

#left_box h2 {
	text-align: center;
}

#left_box p {
	width: 200px;
	margin: 10px auto 0px;
	padding: 0px 0px 0px 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/*
//お問い合わせ
*/
.btn_contact {
	width: 215px;
	height: 75px;
	margin: 10px auto;
	padding: 0px;
	display: block;
}


/*
//ＱＲ
*/
.qr_code {
	text-align: center;
}


/*
//検索フォーム
*/
#search {
	height: auto;
	margin: 10px auto;
	padding: 0px;
}

#search th {
	width: 60px;
	padding-top: 5px;
	background: url(../img/icon1.jpg) no-repeat center left;
}

#search td {
	padding-top: 5px;
}

.btn_search {
	margin-left: 12px;
	padding: 2px 5px;
}




#right_box {
	float: right;
	width: 655px;
	margin: 0px;
	padding: 0px;
}

#right_box p {
	margin: 10px 0px;
	padding: 0px 0px 0px 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/*
//エントリー
*/
#entry {
	height: 95px;
	margin: 0px;
	padding: 10px 20px;
}

#entry li {
	float: left;
	width: 305px;
	height: 95px;
}


/*
//メイン
*/
#main_contents {
	margin: 0px;
	padding: 0px;
}

#main_contents .space {
	margin-right: 15px;
}

#main_contents dl {
	float: left;
	margin: 0px 0px 15px;
	padding: 0px;
}

#main_contents dl dd {
	width: 310px;
	margin: 0px;
	padding: 10px 0px 0px 10px;
}




	
/*　----------------------------------------------------
		
				フッターの設定
			
	----------------------------------------------------　*/

#footer {
	margin: 20px 0px 0px;
	padding: 0px;
	text-align: center;
}

#footer p {
	padding: 10px 0px;
}

#copy {
	clear: both;
	height: 20px;
	padding: 20px 0px;
	background: #EDF2F3;
	text-align: center;
}



/* ----------------------------------------------------

   ▽▽▽▽▽▽		下層ページの設定	　▽▽▽▽▽▽

   ---------------------------------------------------- */

/*
//　下層ページトップイメージ
*/
#submain {
	clear: both;
	height: 195px;
	margin: 0px;
	padding: 0px;
}

#right_box p span {
	color: red;
}

/*
//　エントリーフォーム設定
*/
#entry_form {
	width: 640px;
	height: auto;
	margin: 20px auto 0px;
	padding: 0px;
}

#entry_form th, #entry_form td {
	margin: 0px;
	padding: 10px;
	background: #dffbff;
}

#entry_form th {
	width: 150px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	text-align: left;
}

#entry_form td {
	background: #f2fdff;
}

#entry_form td .nic, #entry_form td .add {
	width: 180px;
	padding: 2px 3px;
}

#entry_form .btn_entry {
	padding: 10px 15px;
}


/*
//　登録フォームバリデーション
*/
div.baloon {
	height: 34px;
	margin-left: 20px;
	padding-left: 15px;
	background: url("../img/baloon.gif") no-repeat top left;
  	font-size: 12px;
	color: #F6C;
  	position: absolute;
	z-index: 1;
}

div.baloon a {
	color: #F6C;
	text-decoration: none;
	padding: 0px;
	margin-right: 5px;
}

div.baloon a:hover {
	color: #999;
}

div.baloon div {
	background: url("../img/baloon_right.gif") no-repeat top right;
	padding: 4px 7px 14px 0;
	white-space: nowrap;
}


/*
//　パスワードチェック
*/
.chk_pass input {
	padding: 2px 3px;
}
.chk_pass input:first-child {
	margin: 10px 0px 0px 15px;
}

.input1 {
	width: 8em;
	height: 1.2em;
	margin: 0px;
	padding: 2px 3px;
}


/*
//　Ｑ＆Ａ
*/
#qalist {
	width: 630px;
	margin: 10px auto;
}

#qalist dl {
	margin: 0px 0px 10px;
	padding: 0px;
	border: 1px solid #F4F3E9;
	border: 1px solid #dffbff;
}


#qalist dt {
	margin: 3px ;
	padding: 7px 5px 5px 30px ;
	text-align: left ;
	background: /*#EBEEBD*/ #dffbff url(../img/q.jpg) no-repeat 5px 5px;
}

#qalist dd {
	margin: 3px ;
	padding: 7px 5px 5px 30px ;
	text-align: left ;
	line-height: 150% ;
	background: #FFF url(../img/a.jpg) no-repeat 5px 5px;
}


/*
//　利用規約
*/
#kiyaku, #policy {
	width: 630px;
	margin: 10px auto;
}

#kiyaku dl, #policy dl {
	margin: 0px 0px 15px;
	padding: 0px 10px;
}

#kiyaku dt, #policy dt {
	margin: 0px;
	padding: 0px;
	text-align: left ;
	font-weight: bold;
	color: red;
}

#kiyaku dd, #policy dd {
	margin: 0px;
	padding: 0px;
	text-align: left ;
	line-height: 1.4em;
}

#kiyaku dd span, #policy dd span {
	color: red;
}


/*
//　会社概要
*/
.company, #fog {
	width: 630px;
	margin: 10px auto;
}

.company table {
	width: 100%;
	height: auto;
	margin: 10px 0px;
	border: 1px solid #CCC;
}

.company table th, #fog th {
	width: 150px;
	padding: 10px;
	border: 1px solid #CCC;
	background: #F4F3E9;
	text-align: left;
}

.company table td, #fog td {
	padding: 10px;
	border: 1px solid #CCC;
	background: #FFFFFF;
	text-align: left;
}

#fog input { padding: 2px 3px; }


/*
//　このサイトについて
*/
#about {
	width: 630px;
	margin: 10px auto;
}

#about table {
	width: 100%;
	height: auto;
	margin: 10px 0px;
	border: 1px solid #CCC;
}

#about table thead th {
	padding: 10px;
	text-align: left;
	font-weight: bold;
	color: #000;
}

#about table thead .m {
	background: #96DDE1;
}

#about table thead .f {
	background: #EE4141;
}

#about table tbody th {
	width: 80%;
	padding: 10px;
	border: 1px solid #CCC;
	background: #F4F3E9;
	text-align: left;
}

#about table tbody td {
	padding: 10px;
	border: 1px solid #CCC;
	background: #FFFFFF;
	text-align: center;
}

.redbold {
	font-weight: bold;
	color: red;
}


/*
//　gotop
*/
.gotop {
	width: 84px;
	height: 84px;
}

/*
//　アラート
*/
#alert span {
	width: 620px;
	margin: 20px auto;
	padding: 10px;
	background: #E9E9D1;
	display: block;
}



